Bug 593807 - Problem in installing Fedora 13 with Arabic as installation language
Summary: Problem in installing Fedora 13 with Arabic as installation language
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-date
Version: 13
Hardware: x86_64
OS: Linux
low
urgent
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-19 18:14 UTC by Ahmed M. Araby
Modified: 2011-06-27 16:29 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-06-27 16:29:32 UTC


Attachments (Terms of Use)
Debug report (189.57 KB, text/plain)
2010-05-19 18:14 UTC, Ahmed M. Araby
no flags Details

Description Ahmed M. Araby 2010-05-19 18:14:22 UTC
Created attachment 415222 [details]
Debug report

Description of problem:
I was trying to have my own ReMix of fedora 13 and every thing was fine & gapped latest versions and didn't modify anything,But When I was trying to test it
installer started and I selected Arabic as installation language,Suddenly anaconda crashed before Time Zone Select Screen


Version-Release number of selected component (if applicable):
anaconda-13.42-1.fc13.x86_64.rpm


How reproducible:
Try to install Fedora 13 with Arabic as installation language


Steps to Reproduce:
1.Start installation
2.Select Arabic Language
3.Click Next
4. Another Next
5. After host name choosing screen,I get message that there's problem
  
Actual results:
Anaconda Crashes 

Expected results:
Anaconda should continue

Additional info:
-English as installation language works fine
-Report is attached

Comment 1 Nils Philippsen 2011-04-04 13:24:27 UTC
Do you still see this problem with current installers, e.g. Fedora 15 Alpha:

anaconda-0:15.26-1.fc15.x86_64
system-config-date-0:1.9.61-2.fc15.noarch

Comment 2 Bug Zapper 2011-06-02 13:49:23 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Bug Zapper 2011-06-27 16:29:32 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.